body{margin:0; background-color:#000000; font-size:90%; font-family:arial, helvetica, tahoma;}
h1{margin:0 0 -6px 0; _margin:0 0 -5px 0; padding:39px 0 0 10px; color:#e2e2e2; font-size:160%;}
h2{font-size:130%; color:#ffffff; margin:7px 0 5px 0; padding:0;}
h3{font-size:110%; color:#ffffff; margin:4px 0 3px 0; padding:0;}
h4{margin:2px 0 5px 0;}
h5{margin:-2px 10px 0 0; padding:0; color:#e2e2e2; font-size:80%;}
table.horni td{border-bottom:1px solid #e2e2e2;}
table.dolni td{color:#ffffff;}
.horni a{color:#666666; text-decoration:none;}
a:hover{color:#cc0000; text-decoration:none;}
a.link{color:#999999; margin-right:5px; padding:0 10px 0 10px; display:block; width:165px; line-height:24px; font-weight:bold;}
a.link:hover{color:#cc0000; background-color:#f9f9f9; text-decoration:none;}
a.side{color:#42A5C8; margin:0; padding:0; line-height:20px; font-size:90%; font-weight:bold;}
a.side:hover{color:#ffff00; text-decoration:none;}
.text{font-size:90%; line-height:24px;}
.dole{font-size:90%; color:#ffffff; padding:1px 10px 8px 10px;}
.topinfo{color:#ffffff;}
.topinfo a, a{color:#ffff00; text-decoration:none;}
.reklama{padding:3px;color:#000;font-size:90%;background-color:#000154;}
.aktual{padding:3px;color:#fff;font-size:90%;}
.logo{margin:6px 10px 6px 0px;}
.mb{margin-bottom:6px;}
.vpravo{padding:7px 10px 5px 10px;}
p{margin:0;}
